% Remove the oneside option below for double sided printing (e.g. for final (post-viva) submission)
\documentclass[a4paper,12pt,oneside,openright]{book}

% Preamble commands go here
\usepackage{head/customisations}
%\usepackage[compat=1.1.0]{tikz-feynman} 

\graphicspath{{body/Conclusion/figs/}{body/detector/figs/}{body/FindingVub/figs/}{body/introduction/figs/}{body/Strategy/figs/}{body/TEMPLATE/figs/}{body/theory/figs/}{body/VubAnalysis/figs/}{JaxoDraw/}}

\def\CC{{C\nolinebreak[4]\hspace{-.05em}\raisebox{.4ex}{\tiny\bf ++}}}


\newboolean{articletitles}
\setboolean{articletitles}{true} % False removes titles in references

\newboolean{uprightparticles}
\setboolean{uprightparticles}{false} %True for upright particle symbols

\newboolean{inbibliography}
\setboolean{inbibliography}{false} %True once you enter the bibliography
% End preamble

\input{head/custom-symbols-def}

% REPLACE THESE with your thesis title, your name and the date of submission of the thesis
\title{Determining the weak couplings \boldmath  $|V_{ub}|/|V_{cb}|$ using semileptonic decays}
\author{Iwan Smith}
\date{2019} % of submission
